/***
 * Theme Name: FC WordPress
 * Author: Forge Creative Limited
 * Author URI: http://www.forge.co.nz/
 * Description: Forge Creative Child Theme
 * Version: 5.4.2
 * Template: dt-the7
 */

@import 'css/main.css';
.text-white * { color:#fff !important;}
.text-color * { color:#000 !important;}
a { text-decoration:none;}

/*button*/
.custom-default-button { border:1px solid #fff; border-radius:10px; padding:18px 50px 18px 50px;}
.custom-slider-button { background: rgba(255,255,255,0); color: #ffffff; font:normal 400 18px / 28px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; border:1px solid #fff;}
.custom-slider-button:hover { background: rgb(62, 169, 103) !important; color: #ffffff; border:1px solid rgb(62, 169, 103);}

/* top bar */
.mini-widgets { z-index:9;}
.mini-widgets .text-area a:not(.dt-btn) { text-align:right; text-decoration:none; color:#fff;}
.mini-widgets .text-area, .masthead .mini-widgets .microwidget-btn {margin:0 25px;}
.mobile-mini-widgets .text-area a:not(.dt-btn) {  text-decoration:none; color:#fff;}
.mobile-mini-widgets-in-menu .text-area a:not(.dt-btn) {  text-decoration:none; color:#fff;}

/* header bar */
.masthead:not(.side-header):not(.side-header-menu-icon) .header-bar { margin-top:-55px; }
.sub-nav {box-shadow:none;}
.sub-nav { margin-left:-15px; }
.sub-nav li:first-child { padding-top:30px; }
.sub-nav li:last-child { padding-bottom:30px;}
.sub-nav li{ padding:0 15px;}
.from-centre-line > li > a .menu-item-text::before { display:none;}
.from-centre-line > li.dt-hovered > a .menu-item-text::before { display:block; background:#75cac9;}

/* floating header bar */
#phantom .main-nav > li > a { margin: 40px 10px 0px 10px; padding: 4px 4px 0px 4px;}
#phantom .main-nav > li:last-child > a { margin-right:50px; }
#phantom .from-centre-line > li.dt-hovered > a .menu-item-text::before { display:block; background:#ffffff;}

/* mobile header */
.dt-close-mobile-menu-icon span { background-color:#75cac9; }

/* home page */
.home #main { padding: 0; }
#main-slideshow h1 {color:#fff;}

/* event-carousel */
#custom-event-carousel { margin-top:-125px;opacity:1; z-index:9000; min-height:125px; }
#custom-event-carousel .post-entry-content { display:flex; }
#custom-event-carousel .post-entry-content h3, #custom-event-carousel .post-entry-content div {padding:0 10px; align-self:center; margin-bottom:0;}
#custom-event-carousel .post-entry-content h3, #custom-event-carousel .post-entry-content div p { margin-bottom:0;}
#custom-event-carousel .post-entry-content { margin-bottom:10px;}
#custom-event-carousel .details-type-link { font-size:18px; padding:10px 30px 10px 30px; border:1px solid #fff; border-radius:10px; margin-left:10vw; height:18px; }
#custom-event-carousel .post-details.details-type-link:before, #custom-event-carousel .post-details.details-type-link:after { display:none; }
#custom-event-carousel .post-details.details-type-link:hover::after { display:none;}
#custom-event-carousel .post-details.details-type-link:hover { color:#3EA967; background-color:#fff;}
#custom-event-carousel .details-type-link i { display:none; }
#custom-event-carousel .vc_column-inner { padding-top:21px; padding-bottom:20px; }

/* home-section */
.home-section-1, .home-section-2 { margin:50px 0; padding:50px 0; }

/* home-section-1 */
.home-section-1 #home-section-1-right .vc_column-inner {padding:0;}
.home-section-1 #home-section-1-image{margin:15px 0 0 0;}
body.home #page #custom-event-carousel .owl-carousel .dt-owl-item .entry-title { font-size: 21px; line-height: 24px; max-width: 20%; text-align: left; }
body.home #page #custom-event-carousel .owl-carousel .dt-owl-item .entry-excerpt { font-size: 18px; line-height: 20px; max-width: 55%; margin-right: 5%; text-align: left; }
body.home #page #custom-event-carousel .owl-carousel .dt-owl-item .details-type-link { margin-left: unset; font-weight: normal}

/*home-section-2 */
.home-section-2 #home-section-2-left .vc_column-inner { padding-top:25px;}
.home-section-2 #home-section-2-left-content { margin-bottom:25px;}
.home-section-2 #home-section-2-left-content p { font-size: 30px; line-height: 34px; }
.home-section-2 { color:#ffffff; font-weight:400;}
.home-section-2{ margin-bottom:0;}
.home-section-2 a, .home-section-2 a:hover { color:#fff;}

/*home-section-3 */
.home-section-3 { margin:0; padding:100px 0; }
.home-section-3-title h2 {color:#fff; text-align:center;}
.custom-blog-grid .blog-shortcode .category-news .entry-excerpt { display:none; }
.custom-blog-grid .blog-shortcode .category-events .details-type-link { display:none; } 
.custom-blog-grid .blog-shortcode .wf-cell { border:1px solid #fff; border-radius:10px;} 
.custom-blog-grid .blog-shortcode .wf-cell:hover {  background:rgba(255,255,255,0.30); cursor:pointer;} 
.custom-blog-grid .blog-shortcode .details-type-link .fa-caret-right:before { content:"\f35a";}
.custom-blog-grid .blog-shortcode .details-type-link i { color:#3EA967 !important;}
.custom-blog-grid .blog-shortcode .details-type-link { font-size:16px; line-height:28px; font-weight:600; color:#3EA967 !important; }
.custom-blog-grid .blog-shortcode .details-type-link:after { background:transparent;}
.custom-blog-grid .blog-shortcode .entry-excerpt, .custom-blog-grid .blog-shortcode .entry-title{  font-weight:600;  }
.custom-blog-grid .blog-shortcode .post-thumbnail-wrap { display:none;}

/* footer */
#footer.solid-bg { background-size:cover;}
#footer a:hover { color:rgba(255,255,255,0.6);}
#footer .fa-facebook-square { font-size:28px;}
#footer #text-2 { padding-top:65px; font-weight:400;}
#footer #text-2 p:first-child a { font-weight:600; font-size:21px;line-height:28px;}
#footer #text-2 p { padding-bottom:20px;}
.footer .widget-title { font-weight:600;margin-bottom:30px;}
#bottom-bar .wf-container-bottom, #bottom-bar.full-width-line { border-top: none;}

/* footer-form */
#frm_form_6_container .frm_primary_label { color:#fff; font:normal 400 18px / 28px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; margin-bottom:10px;}
#frm_form_6_container .frm_required { display:none; }
#frm_form_6_container input[type="text"], #frm_form_6_container input[type="email"] { box-shadow:none; border:none; border-radius:0; padding:22px 20px;}
#frm_form_6_container .frm_error { color: #fff; }
#frm_form_6_container .frm_error_style { color:#fff; background:rgba(255,255,255,0.3);border:rgba(255,255,255,0.3);}
#frm_form_6_container .frm_submit button { border:1px solid #fff; border-radius:10px; padding:14px 52px 14px 52px; background: rgba(255,255,255,0); color: #ffffff; font:normal 400 18px / 28px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;}
#frm_form_6_container .frm_submit button:hover { background: rgba(255,255,255,0.3) !important; color: #ffffff; }

/* contact form */
#frm_form_5_container .frm_submit button { border:1px solid #3EA967; border-radius:10px; padding:14px 52px 14px 52px; background: rgba(255,255,255,0); color:#3EA967; font:normal 400 18px / 28px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;}
#frm_form_5_container .frm_submit button:hover { background: #ffffff !important; color: #3EA967; }
#frm_form_5_container .frm_primary_label { font:normal 400 18px / 28px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; margin-bottom:10px;}
#frm_form_5_container .frm_required { color:#000; }
#frm_form_5_container input[type="text"], #frm_form_5_container input[type="email"], #frm_form_5_container textarea  { box-shadow:none;  border-radius:0; padding:22px 20px;}
#frm_form_5_container input[type="text"]:focus, #frm_form_5_container input[type="email"]:focus, #frm_form_5_container textarea:focus  { border-color:#3ea967;}
.page-id-94 h3 { font-size:24px;}
.page-id-94 a { color:#000;}
.page-id-83 .blog-shortcode.content-bg-on:not(.classic-layout-list):not(.centered-layout-list) .post-entry-content { border-radius:10px;}
.page-id-83 .blog-shortcode .details-type-link .fa-caret-right:before { content:"\f35a";}
.page-id-15 #main {padding-bottom:0;}
.page-id-15 a { color:#000;}

/* absent form */
/* contact form */
#frm_form_7_container .frm_submit button { border:1px solid #3EA967; border-radius:10px; padding:14px 52px 14px 52px; background: rgba(255,255,255,0); color:#3EA967; font:normal 400 18px / 28px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;}
#frm_form_7_container .frm_submit button:hover { background: #ffffff !important; color: #3EA967; }
#frm_form_7_container .frm_primary_label { font:normal 400 18px / 28px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; margin-bottom:10px;}
#frm_form_7_container .frm_required { color:#000; }
#frm_form_7_container input[type="text"], #frm_form_7_container input[type="email"], #frm_form_7_container textarea  { box-shadow:none;  border-radius:0; padding:22px 20px; }
#frm_form_7_container input[type="text"]:focus, #frm_form_7_container input[type="email"]:focus, #frm_form_7_container textarea:focus  { border-color:#3ea967;}
/* content page */
#page .text-font48 { font-size:48px; line-height:52px; }
#page .text-font32 { font-size:32px; line-height:38px; }

/* Desktops and laptops ----------- */
@media only screen  and (max-width : 1224px) { }

@media (min-width: 992px) and (max-width: 1199.98px) { 
	#phantom .main-nav > li:last-child > a { margin-right:0px; }
}

@media (max-width: 980px) { }

@media (max-width: 768px) {
	h1, h2 { font-size:36px; line-height:38px;}
	h3 {font-size:28px; line-height:32px;}
	html, body, body.page, .wf-container > * { font-size:18px; line-height:21px;}
	#main-slideshow h1 {font-size:36px; line-height:38px;margin-bottom:30px;}
	#main-slideshow .custom-slider-button{ margin-top:10px;}
	#custom-event-carousel { margin-top:-140px;}
	#custom-event-carousel .details-type-link {  margin-left:0; margin-top:5px;  }
	#custom-event-carousel .post-entry-content { display:block;}
	.home-section-1, .home-section-2 { margin:25px 0; padding:25px 0; }	
	.home-section-3 { padding:25px 0; }
	.home-section-2{ margin-bottom:0;}
	#footer #text-4 { display:none;}
	#footer #text-2 { padding-top:0;}
	.wpb_content_element {margin-bottom:25px;}
	#footer.solid-bg { background: #75cac9 url('../../../wp-content/uploads/footer-bg-4.png') no-repeat -940px center; background-size: cover; }
	#footer .wf-wrap, #bottom-bar .wf-wrap { background-color: rgba(117, 202, 201, 0.6); }
}

@media (max-width: 400px) { 
	#main-slideshow h1 {font-size:30px; line-height:40px;margin-bottom:30px;}
	.custom-slider-button { padding:10px 30px 10px 30px; font-size:16px; line-height:18px;}
}

@media (max-width: 1023px) {
	body #page #custom-event-carousel { margin-top: 0;  background-color: #3ea967 !important; }
	body.home #page #custom-event-carousel .owl-carousel .dt-owl-item .entry-title, body.home #page #custom-event-carousel .owl-carousel .dt-owl-item .entry-excerpt { width: 100%; max-width: 100%; text-align: left; margin-bottom: 15px; }
	body.home #page #custom-event-carousel .owl-carousel .dt-owl-item .entry-title a:hover { color: #000; }
	body.home #page #custom-event-carousel .owl-carousel .dt-owl-item .post-entry-content { text-align: left; }
	body.home #page #custom-event-carousel .owl-carousel .dt-owl-item .details-type-link { margin-left: 10px; }
}